## r-bioc-impute 1.54.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.54.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
NeedsCompilation: yes
Packaged: 2018-04-30 22:44:35 UTC; biocbuild
