=== debian/changelog ===
r-bioc-impute (1.54.0-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.

  [ Dylan Aïssi ]
  * Update Maintainer to Debian R team

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:32:30 +0200

r-bioc-impute (1.54.0-2) UNRELEASED; urgency=medium

  * Update Maintainer to Debian R team

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 12 May 2018 15:10:27 +0200

r-bioc-impute (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:38:38 +0200

r-bioc-impute (1.52.0-1) unstable; urgency=medium

  * Initial release (Closes: #891808)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Mar 2018 00:29:53 +0100
