=== debian/control ===
Source: r-bioc-impute
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
Homepage: https://bioconductor.org/packages/impute/

Package: r-bioc-impute
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Imputation for microarray data
 R package which provide a function to perform imputation for
 microarray data (currently KNN only).
