## r-bioc-impute 1.56.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.56.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_8
git_last_commit: 6c037ed
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: yes
Packaged: 2018-10-30 22:47:37 UTC; biocbuild
