=== debian/changelog ===
r-bioc-impute (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 09:35:40 +0100
