=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-bioc-impute
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/
