## r-bioc-impute 1.62.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.62.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_11
git_last_commit: 47c3a48
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-27 23:42:25 UTC; biocbuild
