=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/
+Rules-Requires-Root: no
 
 Package: r-bioc-impute
 Architecture: any
