=== debian/control ===
Source: r-bioc-impute
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
Homepage: https://bioconductor.org/packages/impute/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-impute
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Imputation for microarray data
 R package which provide a function to perform imputation for
 microarray data (currently KNN only).
